Subject: New BBS video

From: Owen Brand <[email-masked]>
Date: Tue, 24 Nov 2009 18:54:51 -0500

Hey---just wanted to let you guys know I posted the first of 3 BBS  
videos on YouTube.  This first one just runs through The Keep and The  
Reef very quickly to just give a quick demo of each of them.   
Installment 2 will be an in depth video on TheKeep.net BBS and the  
third installment will be on all the features of The Hidden Reef.   
Check out the new vid---comment, rate it, whatever.  :). Click the  
link below

http://www.youtube.com/watch?v=2p9eRKcDEg4&feature=youtube_gdata

Owen Brand
**Oprysoft**
Opry99er.com